{
   "appDescription": {
      "message": "修改网站的默认编码"
   },
   "appName": {
      "message": "Charset"
   },
   "btnReset": {
      "message": "重置"
   },
   "cannotLoadLocalFile": {
      "message": "Charset 扩展程序无法读取file://协议文件！\n请在扩展设置页面勾选“允许访问文件网址”选项！"
   },
   "default": {
      "message": "默认"
   },
   "defaultEncodingEnabled": {
      "message": "默认编码: $1"
   },
   "encodingArabic": {
      "message": "阿拉伯语"
   },
   "encodingBaltic": {
      "message": "波罗的海周边语言"
   },
   "encodingCeltic": {
      "message": "凯尔特语"
   },
   "encodingCentralEuropean": {
      "message": "中欧语言"
   },
   "encodingChineseSimplified": {
      "message": "中文（简体）"
   },
   "encodingChineseTraditional": {
      "message": "中文（繁体）"
   },
   "encodingCyrillic": {
      "message": "西里尔语"
   },
   "encodingGreek": {
      "message": "希腊语"
   },
   "encodingHebrew": {
      "message": "希伯来语"
   },
   "encodingJapanese": {
      "message": "日语"
   },
   "encodingKorean": {
      "message": "韩语"
   },
   "encodingNordic": {
      "message": "北欧语言"
   },
   "encodingRomanian": {
      "message": "罗马尼亚语"
   },
   "encodingSouthEuropean": {
      "message": "南欧语言"
   },
   "encodingThai": {
      "message": "泰语"
   },
   "encodingTurkish": {
      "message": "土耳其语"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "越南语"
   },
   "encodingWestern": {
      "message": "西欧语言"
   },
   "optionDefaultEncoding": {
      "message": "默认编码"
   },
   "optionMenu": {
      "message": "显示菜单"
   },
   "optionOtherEncoding": {
      "message": "其他"
   },
   "optionRecommendEncoding": {
      "message": "推荐"
   },
   "staticEncodingList": {
      "message": "GBK,GB18030"
   },
   "tipCurrent": {
      "message": "当前页面"
   },
   "tipDisableDefaultEncoding": {
      "message": "您可以在选项页面选择默认编码"
   },
   "unknown": {
      "message": "未知"
   }
}
